Support » Plugin: ACF to WP-API » Breaks on wp 4.7 update

  • Was working fine with the wp rest api v2 beta 15 plugin installed in wp 4.6.1, but with the 4.7 update and deactivating the wp api v2 plugin breaks all api calls.

Viewing 1 replies (of 1 total)
  • It’s because plugin uses deprecated function “register_api_field”. Plugin author should replace all calls for this function with “register_rest_field”.

Viewing 1 replies (of 1 total)
  • The topic ‘Breaks on wp 4.7 update’ is closed to new replies.